{
  "name": "node-app-web",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "test": "ava"
  },
  "dependencies": {
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "express": "~4.16.0",
    "hjs": "~0.0.6",
    "http-errors": "~1.6.2",
    "morgan": "~1.9.0",
    "node-fetch": "^2.3.0"
  },
  "devDependencies": {
    "ava": "^1.3.1"
  }
}
